Support » Plugin: WP-CopyProtect [Protect your blog posts] » Don’t work with wp 5.9

  • Doesn’t work well with wordpress 5.9, where anyway shows function on top of screen at front-end

    • This topic was modified 1 year, 11 months ago by alama32.
  • The topic ‘Don’t work with wp 5.9’ is closed to new replies.